{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_cwalker_antarctica_iceshelf.jpeg",
      "bytes": 7797960,
      "content_type": "image/jpeg",
      "url": "https://www.nasa.gov/wp-content/uploads/2022/04/cwalker_antarctica_iceshelf.jpeg"
    },
    {
      "archive_name": "assets/02_zwan-wolf-mars-v4.jpg",
      "bytes": 659516,
      "content_type": "image/jpeg",
      "url": "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
    }
  ]
}